Subject: Re: [Mgs] Mgs Digest, Vol 168, Issue 4

From: Steve Weber <[email-masked]>
Date: Wed, 5 May 2021 19:24:56 -0400

My MGA rebuild resulted in acquiring new rear leaf springs from Moss Motors, which turned out to be over arched. I took the over-arch out using a hydraulic press making small adjustments every three or so inches over the length of the spring. Been driving the car over ten years now at the correct ride height.

> On May 5, 2021, at 4:30 PM, [email-masked] wrote:
> 
> Send Mgs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/mgs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Mgs digest..."
> 
> 
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> 
> 
> Today's Topics:
> 
>   1. Re: Mgs Digest, Vol 168, Issue 3 (Joel Martin)
>   2. Re: Ride height (Barney Gaylord)
>   3. Re: Ride height (PaulHunt73)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Tue, 4 May 2021 20:22:46 +0000 (UTC)
> From: Joel Martin <[email-masked]>
> To: <[email-masked]>
> Subject: Re: [Mgs] Mgs Digest, Vol 168, Issue 3
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Moss rear springs lasted about 60K miles. ?Got a pair from buddy on a car with only 55K miles a few years ago. ?Back to normal. ?I have about 235K miles on car. ?Find someone to make or rear arch your original springs.
> ?The stuff today is just junk.
>    On Tuesday, May 4, 2021, 02:01:32 PM EDT, [email-masked] <[email-masked]> wrote:  
> 
> Send Mgs mailing list submissions to
> ??? [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> ??? http://autox.team.net/mailman/listinfo/mgs
> or, via email, send a message with subject or body 'help' to
> ??? [email-masked]
> 
> You can reach the person managing the list at
> ??? [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Mgs digest..."
> Donate: http://www.team.net/donate.html
> Suggested annual donation? $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> Today's Topics:
> 
> ? 1. Re: Ride height (Barrie Robinson)
> ? 2. Re: Ride height (PaulHunt73)
> ? 3. Re: Ride height (Barney Gaylord)
> ? 4. Re: Ride height (PaulHunt73)
>  Hello Paul,
> 
> I got my local Brit car shop to fit springs all round as I had a serious case of unequal saggynitis.?? They got them from Moss and all is perfectly fine now.
> 
> Cheers
> Barrie
> 
>> On 5/3/2021 11:24 AM, PaulHunt73 wrote:
>> 
>> The high rear end after spring replacement is common and is part of the 'too hard' thing needing extra weight in the boot to get the rebound straps fastened. ? Personally I wouldn't jack up the front to match the rear, people spend inordinate amounts of time and money trying to lower MGBs!? What you could try is lowering?'blocks' between the axle and the springs, as used?with parabolic springs, but may need longer U-bolts. ? Even with new OEM rears my CB roadster was too low when fully laden, bottoming and grounding in country lanes, I ended up extending the rear shackles. ? PaulH. 
>> ----- Original Message -----  3 years ago I got an MOT safety test fail on the sagged rear springs, so these were replaced.  
>>> From that moment on the car looks a bit like a dragster with the rear higher than the front.
>> 
>> ?
>> 
>> So I should look for replacement front coils.
>> 
>> ?
>> 
>> 
>>  _______________________________________________
>> 
>> [email-masked]
>> Donate: http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> 
>> Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive
>> 
>> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
>> 
>> 
>>  The lower mounting point for the rebound strap on?an MGB (the car that was the subject of the original enquiry) is on the axle.? So when you?fit lowering blocks the body becomes lower relative to the axle and?the rebound straps become slacker not more taut.? The bump rubber on the body is now also?closer to the pedestal on the axle, so the damper can't be 'compressed' any more than it was before.? And with the same straps?the damper?can't be extended any more?than previously either.?Incorrect springs that give a very raised ride height may well cause the problem of picking up a rear tyre in a fast turn, but lowering blocks will reduce or eliminate that.?PaulH.?----- Original Message ----- 
>> 
>> Lowering blocks raise the rear axle in relation to the springs, but do not change the spring height in relation to the body or chassis frame.? You can correct the ride height that way, but it will not correct the gross misalignment for the rebound straps (which are attached to the lower spring mounting plate).
>> 
>> If the rebould straps are close to taught when at rest, they you will be royally screwed on handling when driving.? It will pick a rear tire completely off the ground in a fast turn, causing severe oversteer (very dangerous condition).? And if you install longer rebound straps, you will get damage to the lever arm shocks from overtravel.
>> 
>> 
>> 
>>      - ?
>> 
>> 
>> 
>> Yeah, good point.? Sorry about the slip up.? Iforgot the lower pin for the rebound strap is on the axlehousing.
>> 
>> Still no excuse for new replacement springs being manufactured with toomuch arch (and too high spring rate).? Theory of a leaf spring isthat when fully loaded it should be straight, flat, no arch.? Thisgives it the highest lateral stiffness and least tendency to twist andmisalign the springs and axle in hard cornering.? It just rubs methe wrong way to have to jury rig an perfectly good assembly toaccommodate use of a faulty replacement part.
>> 
>> 
>> At 03:32 AM 5/4/2021, PaulHunt73 wrote:
>> 
>> The lowermounting point for the rebound strap on an MGB (the car that was thesubject of the original enquiry) is on the axle.? So when you fitlowering blocks the body becomes lower relative to the axle and therebound straps become slacker not more taut.? The bump rubber on thebody is now also closer to the pedestal on the axle, so the damper can'tbe 'compressed' any more than it was before.? And with the samestraps the damper can't be extended any more than previously either.
>> ?
>> Incorrect springs that give a very raised ride heightmay well cause the problem of picking up a rear tyre in a fast turn, butlowering blocks will reduce or eliminate that.
>> ?
>> PaulH.
>> 
>> 
>> 
>> ----- OriginalMessage ----- 
>> 
>>      - Lowering blocks raise the rear axle in relation to the springs, butdo not change the spring height in relation to the body or chassisframe.? You can correct the ride height that way, but it will notcorrect the gross misalignment for the rebound straps (which are attachedto the lower spring mounting plate).   
>> 
>> 
>>      - If the rebould straps are close to taught when at rest, they you willbe royally screwed on handling when driving.? It will pick a reartire completely off the ground in a fast turn, causing severe oversteer(very dangerous condition).? And if you install longer reboundstraps, you will get damage to the lever arm shocks from overtravel.
>> 
>> Amen to that!
>> ----- Original Message ----- Still no excuse for new replacement springs being manufactured with too much arch (and too high spring rate).? Theory of a leaf spring is that when fully loaded it should be straight, flat, no arch.? This gives it the highest lateral stiffness and least tendency to twist and misalign the springs and axle in hard cornering.? It just rubs me the wrong way to have to jury rig an perfectly good assembly to accommodate use of a faulty replacement part.
>> 
>> 
>>      - ?
>> 
>> 
>> _______________________________________________
>> Mgs mailing list
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/mgs
>> 
>> -------------- next part --------------
>> An HTML attachment was scrubbed...
>> URL: <http://autox.team.net/pipermail/mgs/attachments/20210504/b6202175/attachment-0001.htm>
>> 
>> ------------------------------
>> 
>> Message: 2
>> Date: Mon, 03 May 2021 12:07:53 -0400
>> From: Barney Gaylord <[email-masked]>
>> To: Robert's New iPad <[email-masked]>, PaulHunt73
>>    <[email-masked]>
>> Cc: [email-masked],[email-masked]
>> Subject: Re: [Mgs] Ride height
>> Message-ID: <[email-masked]>
>> Content-Type: text/plain; charset="iso-8859-1"; Format="flowed"
>> 
>> Lowering blocks raise the rear axle in relation 
>> to the springs, but do not change the spring 
>> height in relation to the body or chassis 
>> frame.  You can correct the ride height that way, 
>> but it will not correct the gross misalignment 
>> for the rebound straps (which are attached to the lower spring mounting plate).
>> 
>> If the rebould straps are close to taught when at 
>> rest, they you will be royally screwed on 
>> handling when driving.  It will pick a rear tire
>> completely off the ground in a fast turn, causing 
>> severe oversteer (very dangerous condition).  And 
>> if you install longer rebound straps, you will
>> get damage to the lever arm shocks from overtravel.
>> 
>> 
>> At 11:43 AM 5/3/2021, Robert's New iPad wrote:
>>    I was pleased with the results after the 
>> spring company suggested I remove a couple of 
>> leaves from the new rear springs.    The owner 
>> of the shop knew the original height of front 
>> springs, as measured by the horizontal trim
>> strip, and my front was low too, though it was not down as much as the rear.
>>   Two spring companies I have talked with 
>> about this told me that they do not work with 
>> automobile springs any more, and that 
>> after-market spring quality is quite 
>> variable.  Spring shops around here work with commercial vehicles.
>>   One can make small lowering blocks, 1/2??? 
>> thick, from the poly-plastic cutting boards 
>> sold in kitchen sundry department at Wal-Mart.
>> Bob
> 
> 
>> On May 3, 2021, at 11:24 AM, PaulHunt73 
>> <<mailto:[email-masked]>[email-masked]> wrote:
>> 
>>> The high rear end after spring replacement is 
>>> common and is part of the 'too hard' thing 
>>> needing extra weight in the boot to get the rebound straps fastened.
>>> 
>>> Personally I wouldn't jack up the front to 
>>> match the rear, people spend inordinate amounts 
>>> of time and money trying to lower MGBs!  What 
>>> you could try is lowering 'blocks' between the 
>>> axle and the springs, as used with parabolic 
>>> springs, but may need longer U-bolts.
>>> 
>>> Even with new OEM rears my CB roadster was too 
>>> low when fully laden, bottoming and grounding 
>>> in country lanes, I ended up extending the rear shackles.
>>> 
>>> PaulH.
> 
> 
>>> ----- Original Message -----
>>> 3 years ago I got an MOT safety test fail on
>>> the sagged rear springs, so these were replaced.
>>> 
>>> From that moment on the car looks a bit like a 
>>> dragster with the rear higher than the front.
>>> 
>>> So I should look for replacement front coils.
>>> ....
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20210503/5b21bcd4/attachment.htm>
> 
> ------------------------------
> 
> Message: 3
> Date: Wed, 5 May 2021 10:28:56 +0100
> From: "PaulHunt73" <[email-masked]>
> To: "Barney Gaylord" <[email-masked]>
> Cc: <[email-masked]>
> Subject: Re: [Mgs] Ride height
> Message-ID: <AF7EEA78C83848308B7276B6FEE6901C@paul>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> Funny how things suddenly come to mind when you are doing something completely different.
> 
> Whilst the rebound strap is on the axle the damper mount IS below the spring.  If you fit 1" (say) lowering blocks between the axle and the spring, positioning the axle closer to the body (and so lowering the ride height), then the axle can move 1" further down before the STANDARD rebound strap stops it, hence the damper mounting plate has moved 1" further down than normal.  It's this that could result in the damper hitting its lower limit before the rebound strap stops the axle.  
> 
> I think!
> 
> Easy enough to check - when the strap is carrying the weight of the axle it should twang like a bow-string, and there should be a little more downward movement of the damper mounting plate below the spring.  If not, then shorter webbing straps can be made up in the US and the UK, or it may be possible to 'shorten' one with some kind of clamp that puts a tight curve in it under tension instead of being straight.
> 
> PaulH.
>  ----- Original Message ----- 
>  From: Barney Gaylord 
>  To: PaulHunt73 
>  Cc: [email-masked] 
>  Sent: Tuesday, May 04, 2021 2:42 PM
>  Subject: Re: [Mgs] Ride height
> 
> 
>  Yeah, good point.  Sorry about the slip up.  I forgot the lower pin for the rebound strap is on the axle housing.
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20210505/fed91141/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Mgs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/mgs
> 
> 
> ------------------------------
> 
> End of Mgs Digest, Vol 168, Issue 4
> ***********************************

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]